Subject: 回复： Re: 回复：回复： Re: SofiDecora
From: Nico Jiang <[email-masked]>
To: Pham Thuy <[email-masked]>, Lucy Jiang <[email-masked]>, Susan Tran <[email-masked]>
Date: Wed, 26 Apr 2017 14:47:32 +0800

Ok Thuy,I will cancel the previous PI and make all the items in one PI later.Still waiting for your next sample and I shall contact you once we receive them.Thanks and best regards.
Best regards,Yours,Nico Jiang+86 13003148889 / +1 520 7045386www.sofidecora.com
Sent from my mobile.-------- 原始信息 --------由： Pham Thuy <[email-masked]> 日期: 2017-04-26  13:43  (GMT+08:00) 收件人： Lucy Jiang <[email-masked]>, 蒋文章 <[email-masked]>, Susan Tran <[email-masked]> 主题： Re: 回复：回复： Re: SofiDecora 

    Dear Lucy,
    I know this, but pls make only 1 PI for this order.
    It is easy for us to control.
    Awaiting for revising PI with enough items.

    Best regards,
    Thuy

    

    On 4/26/2017 12:40 PM, Lucy Jiang
      wrote:

    
      
         Dear
            Thuy,

        We
            have sent the mail with PI to you on Apr.24.,now again
            attached the PI to you for your reference. As your
            request, it is both dim out and black out for each item.

          
        For
            your information, there are not total items as your
            order, we are still waitting for the offer from our factory
            for the rest items, we will make the PI for the rest
            parts to you once available. Thanks.

        

        
          Best
              Regards
           
          Lucy
              Jiang
           
          Zhong
                Ning Industry (Shanghai ) Co., Ltd.
          Mobile:
              +86 18964883117
           
          www.sofidecora.com

              

          
        
          ------------------------------------------------------------------
          发件人：Pham
              Thuy <[email-masked]>
          发送时间：2017年4月26日(星期三)
              13:23
          收件人：蒋文章
              <[email-masked]>; Susan Tran
              <[email-masked]>
          抄　送：Lucy
              Jiang <[email-masked]>
          主　题：Re:
              回复： Re: SofiDecora

            
          Dear Nico,
          Attach file is reviewed all orders which we already sent
            your side samples with size being 26mm.
          We want to order both dim out and black out for each item.
          For example, Macato-08 will be ordered dim out-3 boxes and
            black out-3 boxes. Others are the same.
          Pls kindly check and send out PI.

          Best regards,
          Thuy.

          

          On 4/22/2017 4:24 PM, Nico Jiang
            wrote:

          Hello Susan,
          Thank for your email and reminding.
          Thuy used to tell me about this issue before, and we can
            assure you the quality in your real order, I am very
            confident about our technology and quality control.
          For the matter of of printing sample, I check with our
            engineet today. It will take us 2 weeks to make the new film
            for printing and 1 extra week to make sample. I am expecting
            the sample from Thuy now, and for sure I will push the lead
            time to let you have those samples asap. I will also keep
            you updated during the whole process.
          Thank you for your reminding again and have a nice
            weekend.

          
           Best regards,
            Yours,
            Nico Jiang
            +86 13003148889 / +1 520 7045386
            www.sofidecora.com

            
            Sent from my mobile.

            -------- 原始信息 --------
            由： Susan Tran <[email-masked]>
            
            日期: 2017-04-22 14:44 (GMT+08:00) 
            收件人： Nico Jiang <[email-masked]>
            
            抄送： Pham Thuy <[email-masked]>,
              [email-masked]
            
            主题： Re: SofiDecora 

            
          
          Hi Niko,

          I have checked your sample again yesterday but the color is
          not even along the fabric. As we will invest a lot of money
          with you snd to promote your products, we need you to warantee
          the followings:

          1. Color fastness: degree 5. To stand the Autralia sun

          2. The glue beed to be super to srand the weather extreem in
          autralua too,

          3. The even of color all along the fabric.

          If the above condition can not be sactisfy, you need to tell
          us now, as i don't want to return you the full shipment in
          case something happen, this will cost us both a lot of money.

          Pls send the print sample over asap.

          Susan

          Susan

          Sent from my iPhone

          > On Apr 20, 2017, at 2:42 PM, Nico Jiang <[email-masked]>
          wrote:

          > 

          > regards, 

          -- Thanks and Best regards,ThuyTel/wechat/whatsApp: +84 936 414 906Skype: thuypham1412

        

    

    -- 
Thanks and Best regards,
Thuy

Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412